<ART ID="1350074" PID="2213" JID="134" BPAGE="1350074-1" EPAGE="1350074-13" PII="S0218216513500740" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON CYCLES AND COVERINGS ASSOCIATED TO A KNOT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LILYA</FNM>
<SNM>LYUBICH</SNM>
<EAD>lilya@math.sunysb.edu</EAD>
<X-REF REFID="S0218216513500740AF001"></X-REF>
</AUT>
<AUT>
<FNM>MIKHAIL</FNM>
<SNM>LYUBICH</SNM>
<X-REF REFID="S0218216513500740AF001"></X-REF>
</AUT>
<AFF ID="S0218216513500740AF001">Department of Mathematics, Stony Brook University, Stony Brook, NY, 11794-3660, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 March 2013</RE>
<AC>24 October 2013</AC>
<![CDATA[<PUB>19 December 2013</PUB>]]>
</HIST>
<ABST>
<P>Let <F><TEX ID="S0218216513500740M001">$\mathcal{K}$</TEX></F> be a knot, <F>G</F> be the knot group, <F>K</F> be its commutator subgroup, and <F>x</F> be a distinguished meridian. Let &#x03A3; be a finite abelian group. The dynamical system introduced by Silver and Williams in [Augmented group systems and <F>n</F>-knots, <IT>Math. Ann.</IT> <B>296</B> (1993) 585&#x2013;593; Augmented group systems and shifts of finite type, <IT>Israel J. Math.</IT> <B>95</B> (1996) 231&#x2013;251] consisting of the set <F><RM>Hom</RM>(K, &#x03A3;)</F> of all representations <F>&#x03C1; : K &#x2192; &#x03A3;</F> endowed with the weak topology, together with the homeomorphism <DF><TEX ID="S0218216513500740E001">$$\sigma _x : {\rm Hom} (K, \Sigma) \longrightarrow {\rm Hom} (K,\Sigma), \quad \sigma _x\rho (a) = \rho (xax^{-1})\quad \forall\, a \in K,\enskip \rho \in {\rm Hom} (K, \Sigma),$$</TEX></DF> is finite, i.e. it consists of several cycles. In [Periodic orbits of a dynamical system related to a knot, <IT>J. Knot Theory Ramifications</IT> <B>20</B>(3) (2011) 411&#x2013;426] we found the lengths of these cycles for <F>&#x03A3; = &#x2124;/p,p</F> is prime, in terms of the roots of the Alexander polynomial of the knot, mod <F>p</F>. In this paper we generalize this result to a general abelian group &#x03A3;. This gives a complete classification of depth 2 solvable coverings over <F><TEX ID="S0218216513500740M002">$S^3 \backslash \mathcal{K} $</TEX></F>.</P>
</ABST>
<KWDG>
<KWD>Alexander matrix</KWD>
<KWD>linear recurrence equation</KWD>
<KWD>solvable coverings</KWD>
<KWD><F>p</F>-adic solenoids</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>57M10</KWD>
<KWD>15A24</KWD>
</KWDG>
</FRONT>
</ART>
